Deployment to GAC

It appears that GEL has some bazaar dependencies that prohibit its use when deployed to the GAC.   These include: EnvDTE 7.0.3300.0 Microsoft.Data.ConnectionUI.Dialog 8.0.0.0   But can we qualify...

Id #8850 | Release: None | Updated: Feb 13, 2013 at 7:33 PM by jezzsa | Created: Mar 12, 2007 at 4:54 PM by jezzsa

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items